Bug 20141 - Untranslatable string in Transport cost matrix
Summary: Untranslatable string in Transport cost matrix
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: paxed
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-06 10:37 UTC by paxed
Modified: 2018-04-06 17:47 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20141: Untranslatable string in transport cost matrix (1.65 KB, patch)
2018-02-06 10:38 UTC, paxed
Details | Diff | Splinter Review
Bug 20141: Untranslatable string in transport cost matrix (1.72 KB, patch)
2018-02-27 16:58 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description paxed 2018-02-06 10:37:07 UTC
The "Disable" checkboxes in transport cost matrix are untranslatable.
Comment 1 paxed 2018-02-06 10:38:29 UTC
Created attachment 71246 [details] [review]
Bug 20141: Untranslatable string in transport cost matrix

Make the "Disable" checkboxes in transport cost matrix translatable

Test plan:

1) Go to Home -> Administration -> Transport cost matrix
2) Click on any cell
3) Note the "Disable" checkbox text
4) Install patch, add a language, translate the text, etc
5) Repeat 1-3, the "Disable" text should now be translated
Comment 2 Jonathan Druart 2018-02-27 16:58:00 UTC
Created attachment 72277 [details] [review]
Bug 20141: Untranslatable string in transport cost matrix

Make the "Disable" checkboxes in transport cost matrix translatable

Test plan:

1) Go to Home -> Administration -> Transport cost matrix
2) Click on any cell
3) Note the "Disable" checkbox text
4) Install patch, add a language, translate the text, etc
5) Repeat 1-3, the "Disable" text should now be translated

Signed-off-by: Pasi Kallinen <pasi.kallinen@joensuu.fi>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Jonathan Druart 2018-02-27 16:58:21 UTC
Trivial, skipping QA.
Comment 4 Jonathan Druart 2018-02-27 18:59:32 UTC
Pushed to master for 18.05, thanks to everybody involved!
Comment 5 Nick Clemens 2018-04-06 17:47:05 UTC
Awesome work all, backported to stable for 17.11.05